## golang-github-pascaldekloe-goe 0.1.0

=== debian/changelog ===
golang-github-pascaldekloe-goe (0.1.0-4) unstable; urgency=medium

  * Team upload
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.6.1 (no changes)
  * Exclude broken el package (Closes: #1017281)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 21 Aug 2022 23:51:58 +0800

golang-github-pascaldekloe-goe (0.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-pascaldekloe-goe-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:51:35 +0100

golang-github-pascaldekloe-goe (0.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Oct 2019 16:58:41 +1100

golang-github-pascaldekloe-goe (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #941337).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 29 Sep 2019 13:02:00 +1000
