=== debian/control ===
Source: golang-github-pascaldekloe-goe
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pascaldekloe-goe
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pascaldekloe-goe.git
Homepage: https://github.com/pascaldekloe/goe
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pascaldekloe/goe

Package: golang-github-pascaldekloe-goe-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: enterprise tooling library for Golang
 Common enterprise features for Golang.
