=== debian/rules ===
#!/usr/bin/make -f

# Failed test and not used by others.
export DH_GOLANG_EXCLUDES := el rest

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
